#include "base.h"

Window::Window()
{
	set_title("Basic Window");
	show();
}

Window::~Window()
{
}

int main (int argc, char *argv[])
{
	using namespace Main;

	init(&argc, &argv);

	Window window;
	window.sig_destroy().connect(slot(&Inti::Main::quit));

	run();
	return 0;
}
